Subject: Re: linux-next: manual merge of the usb tree with the input tree

From: Greg KH <[email-masked]>
Date: Thu, 3 May 2012 14:49:43 -0700

On Thu, May 03, 2012 at 02:44:21PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/input/tablet/wacom_wac.c between commit eb71d1bb270e ("Input:
> wacom - use dev_xxx() instead of naked printk()s and dbg()s") from the
> input tree and commit 3b6aee237e88 ("USB: wacom: remove dbg() usage")
> from the usb tree.
> 
> I just used the input tree's version (which used "input->dev.parent"
> instead of "&input->dev").

That's fine, Dmitry and I are still "discussing" which pointer is best
to use on lkml, but either is good for the merge :)

thanks,

greg k-h